# PODNAME: Config::Model::models::LCDd::CFontz
# ABSTRACT:  Configuration class LCDd::CFontz

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::CFontz - Configuration class LCDd::CFontz

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Brightness

Set the initial brightness I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

1000

=back



=head2 Contrast

Set the initial contrast I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

560

=back



=head2 Device

Select the output device to use I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

/dev/lcd

=back



=head2 NewFirmware

Set the firmware version (New means >= 2.0) I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

no

=back



=head2 OffBrightness

Set the initial off-brightness 
This value is used when the display is normally
switched off in case LCDd is inactive. I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

0

=back



=head2 Reboot

Reinitialize the LCD's BIOS 
normally you shouldn't need this. I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

no

=back



=head2 Size

Select the LCD size I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

20x4

=back



=head2 Speed

Set the communication speed I< Optional. Type enum. choice: '1200', '2400', '9600', '19200', '115200'.  > 

=over 4

=item upstream_default value :

9600

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

